.pointer {
  cursor: pointer;
}
.menu-backdrop {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 900;
  width: 100vw;
  height: 100vh;
  background-color: #000;
  opacity: 0.01;  
}

.dropdown-menu a:active {
  background: inherit;
  color: inherit;
}

.colclass .multi {
  padding: 0;
  max-width: 5rem;
}
.colclass .multi > div {
  min-width: 3rem;
  min-height: 2ex;
}
.colclass .multi > div .item {
    padding: 0;
}